#. extracted from dictionaries/th_TH
msgid ""
msgstr ""
"Project-Id-Version: LibO 350-l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 13:11+0100\n"
"PO-Revision-Date: 2022-12-08 11:41+0000\n"
"Last-Translator: Rhoslyn Prys <rprys@yahoo.com>\n"
"Language-Team: Welsh <https://translations.documentfoundation.org/projects/libo_ui-master/dictionariesth_th/cy/>\n"
"Language: cy\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n==2) ? 1 : 0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1369379206.000000\n"

#. GkzWs
#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Thai spelling dictionary and hyphenation rules"
msgstr "Thai - geiriadur sillafu a rheolau cyplysnodi"
